# Uses of Class
org.globus.net.ServerSocketFactory

Packages that use ServerSocketFactory
Package
Description
org.globus.net
Contains socket factories for creating regural and secure server sockets behind firewalls or NAT servers.

## Uses of ServerSocketFactory in org.globus.net

Methods in org.globus.net that return ServerSocketFactory
Modifier and Type
Method
Description
`static ServerSocketFactory`
ServerSocketFactory.`getDefault()`
Returns the default instance of this class.